<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mi primera página</title>
</head>
<body>
    
    <h1>Hola Mundo</h1>
    <h2>Hola Mundo</h2>
    <h3>Hola Mundo</h3>
    <h4>Hola Mundo</h4>
    <h5>Hola Mundo</h5>
    <h6>Hola Mundo</h6>

    <a href="http://www.duoc.cl" target="_blank">Ir a la página de Duoc</a>
    <br>
    <a href="otrapagina.html">Ir a mi otra página</a>
    <br>
    <a href="intranet/intranet.html">Ir a intranet</a>
    <!-- Esto es un comentario -->
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Vitae ab sunt repudiandae iure, minus cum deserunt officiis aspernatur dolor. Voluptate rerum dicta molestias quos neque necessitatibus quod nam incidunt minima.</p>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Blanditiis rerum ipsum voluptas animi quidem temporibus laudantium sint, fugiat incidunt quis maxime eveniet rem repellendus ex officiis! Accusamus explicabo consequuntur, omnis placeat ducimus sapiente quasi dolorem aliquam nam eveniet nostrum ut tempore distinctio quae tempora. Dolorum magnam perferendis provident culpa quos vel, ipsa earum iusto! Nesciunt facere ut accusantium quae similique blanditiis voluptatum dolorum repellat laborum, iure nostrum rerum perferendis autem quisquam sed architecto odit sint laboriosam dolorem tempore quos sunt quasi. Iusto sit voluptatibus, cum eligendi ratione fugiat optio autem quibusdam, eum vel nostrum, totam corrupti? Quis officiis vero accusamus!</p>
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum obcaecati fuga necessitatibus assumenda vel, magnam quasi ad atque voluptates sed aspernatur rerum debitis corrupti veritatis possimus, eum eius repellendus aliquam unde iste nobis sit excepturi aliquid animi. Quibusdam incidunt consequuntur saepe modi culpa nam rerum sed porro atque voluptatem? Esse rerum aut, dicta ullam possimus, ipsam cupiditate, corrupti similique nemo quidem consequuntur officiis placeat sint minus labore sit sequi aliquid inventore beatae aperiam doloribus perspiciatis cumque? Consequatur nisi tempore inventore tempora, deleniti obcaecati ducimus, doloribus, unde consequuntur nam recusandae totam temporibus neque maxime hic? Qui perspiciatis deserunt eum est unde nisi dolores, accusamus aut nobis distinctio incidunt, dolorem in pariatur. Officia, a? Voluptatem ad laborum inventore, fugiat ea quidem expedita perspiciatis rem, neque incidunt quaerat architecto veritatis odit voluptatibus sunt nulla. Earum tempora praesentium sed corporis. Vero sapiente esse possimus nihil ab eveniet quis, nostrum eos natus cumque assumenda, vitae adipisci eius! Repellat, sapiente ut voluptatibus laboriosam nam recusandae assumenda deleniti doloribus alias esse atque quidem quaerat? Ea vitae saepe maiores eos sequi enim ipsam nulla similique libero itaque ad accusamus dolorum exercitationem incidunt quasi at iure quibusdam molestias animi sapiente fugiat ducimus, iste nihil fugit. Accusantium enim voluptatibus inventore.</p>

</body>
</html>